dllamasgmtgis-esridist

Connection was attempted with an older version of SQL Server client communications

Discussion created by dllamasgmtgis-esridist Employee on Aug 16, 2013
Latest reply on Mar 15, 2016 by kroondomeinhetloo
Hi,

In my laptop I have installed ArcMap 10.1. I had to re install windows and after that I am not able to connect to a enterprise database. I got the error "Connection was attempted with an older version of SQL Server client communications software that is not compatible with the SQL Server database server" [ATTACH=CONFIG]26761[/ATTACH] I found this:
http://support.esri.com/en/knowledgebase/techarticles/detail/37287 But I'm not sure if I need to download The SQL Server 2008 Native Client  (or the version of my SQL) and install it on my laptop. It has to be installed on the laptop, right? that is the main problem am I correct?

Thanks for your help!

Best regards,

Diego Llamas

Attachments

Outcomes